Skip to content

Get business role

Request

Returns the details of the specified business role.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

businessRoleIdstring, (uuid)required

Unique identifier of the business role

GET
/api/v1/organizations/{organizationId}/settings/user/business-roles/{businessRoleId}
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/settings/user/business-roles/{businessRoleId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
idstring, (uuid)required

The business role ID.

Example:"3fa85f64-5717-4562-b3fc-2c963f66afa6"
namestringrequired

The business role name.

Example:"Approver"
descriptionstring or null

The business role description.

Example:"Approves envelopes before completion."
Response
{ "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "name": "Approver", "description": "Approves envelopes before completion." }